<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TokenTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('token')
            ->label('توکن')
            ->columnSpan(6);
    }
}
